commit f4c91246fda609f74a3841f9f7c4728b5c1e68a9
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Oct 5 02:18:08 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 5d9c3885023..512721cb79f 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,7 @@
+2021-10-04  Eric Botcazou  <ebotcazou@adacore.com>
+
+	* config/rs6000/vxworks.h (TARGET_INIT_LIBFUNCS): Delete.
+
 2021-10-01  John David Anglin  <danglin@gcc.gnu.org>
 
 	PR debug/102373
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 5da7af371f6..e8ebd14ea96 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211004
+20211005
diff --git a/gcc/d/ChangeLog b/gcc/d/ChangeLog
index 8fbece45136..46552af50cb 100644
--- a/gcc/d/ChangeLog
+++ b/gcc/d/ChangeLog
@@ -1,3 +1,12 @@
+2021-10-04  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	Backported from master:
+	2021-10-04  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	PR d/102574
+	* d-spec.cc (lang_specific_driver): Link libstdc++ statically if
+	-static-libstdc++ was given on command-line.
+
 2021-09-12  Iain Buclaw  <ibuclaw@gdcproject.org>
 
 	Backported from master:
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index f023a1aeed3..bac5d336e59 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,7 @@
+2021-10-04  Pat Haugen  <pthaugen@linux.ibm.com>
+
+	* gcc.target/powerpc/fusion-p10-ldcmpi.c: Update counts.
+
 2021-10-03  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:

